.s-available-positions__main-heading{font-size:28px;font-family:Palatino Linotype,Palatino,serif;font-weight:400;line-height:1.3;margin-top:0;margin-bottom:5px;color:#111;display:block!important;margin-bottom:1rem}@media (min-width:0px){.s-available-positions__main-heading{font-size:calc(28px + 8 * (100vw - 0px)/ 1200)}}@media (min-width:1200px){.s-available-positions__main-heading{font-size:36px}}.s-available-positions__list{list-style:none;padding:0;margin:0;display:flex;flex-wrap:wrap;justify-content:flex-start}.s-available-positions__item{flex-grow:0;flex-shrink:0;flex-basis:calc((100%/3) - (64px / 3));margin-bottom:2rem}.s-available-positions__item:not(:nth-child(3n)){margin-right:2rem}@media screen and (max-width:63.9375em){.s-available-positions__item{flex:0 0 100%}}.s-available-positions__link{background-color:#fff;border:1px solid #e0e0e0;box-shadow:0 3px 12px rgba(0,0,0,.04);border-radius:2px;padding:1.5rem 1rem 1.5rem 1rem;display:block;text-decoration:none}.s-available-positions__link:hover{box-shadow:0 20px 46px rgba(0,0,0,.1)}.s-available-positions__link:hover h2,.s-available-positions__link:hover h3,.s-available-positions__link:hover h4,.s-available-positions__link:hover p,.s-available-positions__link:hover span{color:#0069b4}@media screen and (min-width:64em){.s-available-positions__link{height:18.75rem}}@media screen and (min-width:75em){.s-available-positions__link{height:17.125rem}}.s-available-positions__link:hover p,.s-available-positions__link:hover span{color:#111}.s-available-positions__title{text-decoration:underline;font-size:24px;font-family:Palatino Linotype,Palatino,serif;font-weight:400;line-height:1.3;margin-top:0;margin-bottom:5px;color:#111;display:block!important}.s-available-positions__description{font-size:15px;font-weight:400;line-height:1.5rem;margin-top:0;margin-bottom:30px;color:#111}@media (min-width:0px){.s-available-positions__description{font-size:calc(15px + 0 * (100vw - 0px)/ 1200)}}@media (min-width:1200px){.s-available-positions__description{font-size:15px}}.s-available-positions__tags{margin-bottom:.75rem}.s-available-positions__category,.s-available-positions__location{font-size:15px;font-weight:400;line-height:1.5rem;margin-top:0;margin-bottom:30px;color:#111;background-color:#eee8da;border-radius:.25rem;padding:.25rem .5rem;font-size:15px;font-weight:400;line-height:1.5rem;margin-top:0;margin-bottom:30px;color:#111;font-size:13px!important;display:inline-block;margin-top:.3125rem!important;margin-bottom:.3125rem!important}@media (min-width:0px){.s-available-positions__category,.s-available-positions__location{font-size:calc(15px + 0 * (100vw - 0px)/ 1200)}}@media (min-width:1200px){.s-available-positions__category,.s-available-positions__location{font-size:15px}}@media (min-width:0px){.s-available-positions__category,.s-available-positions__location{font-size:calc(15px + 0 * (100vw - 0px)/ 1200)}}@media (min-width:1200px){.s-available-positions__category,.s-available-positions__location{font-size:15px}}.s-available-positions__date{font-size:15px;font-weight:400;line-height:1.5rem;margin-top:0;margin-bottom:30px;color:#111;margin-top:0!important}@media (min-width:0px){.s-available-positions__date{font-size:calc(15px + 0 * (100vw - 0px)/ 1200)}}@media (min-width:1200px){.s-available-positions__date{font-size:15px}}
.s-available-positions__main-heading {
   font-size: 28px;
   font-family: Palatino Linotype, Palatino, serif;
   font-weight: 400;
   line-height: 1.3;
   margin-top: 0;
   margin-bottom: 5px;
   color: #111;
   display: block !important;
   margin-bottom: 1rem
}

@media (min-width:0px) {
   .s-available-positions__main-heading {
      font-size: calc(28px + 8 * (100vw - 0px)/ 1200)
   }
}

@media (min-width:1200px) {
   .s-available-positions__main-heading {
      font-size: 36px
   }
}

.s-available-positions__list {
   list-style: none;
   padding: 0;
   margin: 0;
   display: flex;
   flex-wrap: wrap;
   justify-content: flex-start
}

.s-available-positions__item {
   flex-grow: 0;
   flex-shrink: 0;
   flex-basis: calc((100%/3) - (64px / 3));
   margin-bottom: 2rem
}

.s-available-positions__item:not(:nth-child(3n)) {
   margin-right: 2rem
}

@media screen and (max-width:63.9375em) {
   .s-available-positions__item {
      flex: 0 0 100%
   }
}

.s-available-positions__link {
   background-color: #fff;
   border: 1px solid #e0e0e0;
   box-shadow: 0 3px 12px rgba(0, 0, 0, .04);
   border-radius: 2px;
   padding: 1.5rem 1rem 1.5rem 1rem;
   display: block;
   text-decoration: none
}

.s-available-positions__link:hover {
   box-shadow: 0 20px 46px rgba(0, 0, 0, .1)
}

.s-available-positions__link:hover h2,
.s-available-positions__link:hover h3,
.s-available-positions__link:hover h4,
.s-available-positions__link:hover p,
.s-available-positions__link:hover span {
   color: #0069b4
}

@media screen and (min-width:64em) {
   .s-available-positions__link {
      height: 18.75rem
   }
}


.s-available-positions__link:hover p,
.s-available-positions__link:hover span {
   color: #111
}

.s-available-positions__title {
   text-decoration: underline;
   font-size: 24px;
   font-family: Palatino Linotype, Palatino, serif;
   font-weight: 400;
   line-height: 1.3;
   margin-top: 0;
   margin-bottom: 5px;
   color: #111;
   display: block !important
}

.s-available-positions__description {
   font-size: 15px;
   font-weight: 400;
   line-height: 1.5rem;
   margin-top: 0;
   margin-bottom: 30px;
   color: #111
}

@media (min-width:0px) {
   .s-available-positions__description {
      font-size: calc(15px + 0 * (100vw - 0px)/ 1200)
   }
}

@media (min-width:1200px) {
   .s-available-positions__description {
      font-size: 15px
   }
}

.s-available-positions__tags {
   margin-bottom: .75rem
}

.s-available-positions__category,
.s-available-positions__location {
   font-size: 15px;
   font-weight: 400;
   line-height: 1.5rem;
   margin-top: 0;
   margin-bottom: 30px;
   color: #111;
   background-color: #eee8da;
   border-radius: .25rem;
   padding: .25rem .5rem;
   font-size: 15px;
   font-weight: 400;
   line-height: 1.5rem;
   margin-top: 0;
   margin-bottom: 30px;
   color: #111;
   font-size: 13px !important;
   display: inline-block;
   margin-top: .3125rem !important;
   margin-bottom: .3125rem !important
}

@media (min-width:0px) {

   .s-available-positions__category,
   .s-available-positions__location {
      font-size: calc(15px + 0 * (100vw - 0px)/ 1200)
   }
}

@media (min-width:1200px) {

   .s-available-positions__category,
   .s-available-positions__location {
      font-size: 15px
   }
}

@media (min-width:0px) {

   .s-available-positions__category,
   .s-available-positions__location {
      font-size: calc(15px + 0 * (100vw - 0px)/ 1200)
   }
}

@media (min-width:1200px) {

   .s-available-positions__category,
   .s-available-positions__location {
      font-size: 15px
   }
}

.s-available-positions__date {
   font-size: 15px;
   font-weight: 400;
   line-height: 1.5rem;
   margin-top: 0;
   margin-bottom: 30px;
   color: #111;
   margin-top: 0 !important
}

@media (min-width:0px) {
   .s-available-positions__date {
      font-size: calc(15px + 0 * (100vw - 0px)/ 1200)
   }
}

@media (min-width:1200px) {
   .s-available-positions__date {
      font-size: 15px
   }
}